Subject: Re: bug#11199: 24.0.95; killing right-to-left text at eob leads to inconsistent state

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Tue, 10 Apr 2012 08:50:01 +0900

>>>>> On Mon, 09 Apr 2012 15:34:40 +0300, Eli Zaretskii <[email-masked]> said:

>> I can verify that this patch keeps the original recipe from causing
>> Emacs to crash.  Everything looks good for now.

> Thanks, I installed this as revision 107792 on the emacs-24 branch.
> I will wait for Yamamoto-san to confirm that this fixes his problem
> as well, before I close this bug.

Yes, it also works for me.  Many thanks.

				     YAMAMOTO Mitsuharu
				[email-masked]